<? 
//include("../../../header_subnivel3.php");
include("../comun/conexion3.php"); 
 
 ini_set("display_errors",1);
 $link=con_impo();

?>
<link rel="stylesheet" type="text/css" href="../../../style.css" media="all" />

<div align="justify" style="line-height:18px; position:absolute;width: 1500px; height:100%; ">
<BR>
<?php 

   	$txtnombre_empresa= strtoupper($_POST['txtnombre_empresa']); 

	$txtnombre_agente_aduanal= strtoupper($_POST['txtnombre_agente_aduanal']); 

	$txtregistro= strtoupper($_POST['txtregistro']); 
	
	$txtpatente= strtoupper($_POST['txtpatente']); 
 
	
	$result=mysqli_query($link,"select * from agentes_aduanales where nombre_empresa like '$txtnombre_empresa' and registro='$txtregistro'");


	if ( mysqli_fetch_array($result)){

		echo("	<form name=\"form2\" method=\"post\" action=\"customsagentexpint.php?oficina=".$txtregistro."\">");

		echo("  <div align=\"center\"> ");

		echo("FAILURE THE DATAS CAN NOT BE DUPLICATED (NICKNAME) , PLEASE TRY AGAIN");

echo "<P></P>";

		echo("     <input type=\"submit\" name=\"Submit\" value=\"BACK\">");

		echo("  </div>");

		echo(" </form>");

		}

	else

		{



	$result = mysqli_query($link,"SELECT * FROM fcustomagentexpint"); 

	$row = mysqli_fetch_array($result);

	$id=$row["folio"];        

   	mysqli_query($link,"update fcustomagentexpint set folio=folio*1+1");



mysqli_query($link,"INSERT INTO agentes_aduanales (`nombre_agente_aduanal`, `nombre_empresa`, `patente`, `registro`) Values ('$txtnombre_agente_aduanal','$txtnombre_empresa','$txtpatente','$txtregistro')");
echo mysqli_error($link);
 echo("	<form name=\"form2\" id=\"form2\" method=\"post\" action=\"customsagentexpint.php?oficina=".$txtregistro."\">");

		echo("  <div align=\"center\"> ");

		echo("CUSTOMS AGENT ADDED<br><br>");

		echo "<P></P>";

		echo("     <input type=\"submit\" name=\"Submit\" value=\"BACK\">");

		echo("  </div>");

		echo(" </form>");


}

?> 

</div>